Bug 70747 - sony dcr-pc100: acess ok but no pictures
sony dcr-pc100: acess ok but no pictures
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-08-04 16:39 EDT by Dr. Tilmann Bubeck
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-18 14:17:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
gphoto2 -L --debug --camera "sony dcr-pc100" --port /dev/ttyS1 (48.81 KB, text/plain)
2002-08-05 14:54 EDT, Dr. Tilmann Bubeck
no flags Details

  None (edit)
Description Dr. Tilmann Bubeck 2002-08-04 16:39:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
This bug report should probably go to the rpm "kamera", but it does not exist,
so I send to this rpm.

I own a Sony DCR-PC 100 camera which works without any problems with either
gtkam or gphoto 0.4.3.

If I use konqueror (with kamera) to access my camera I get no pictures
displayed. I can see, that the LED at the camera is lightened (it is beeing
accessed) but no pictures are displayed in camera together with "0 files".

I dont know how to give you more details (log files, trace dumps).. Please tell
me, if you need additional information.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Use Sony DCR-Pc100
2. use konqueror with kamera

Actual Results:  0 files

Expected Results:  pictures and thumbnails

Additional info:
Comment 1 Tim Waugh 2002-08-04 18:24:11 EDT
Please do this at the command line: 
gphoto2 -L --debug 2>logfile 
and attach the logfile.  Thanks.
Comment 2 Dr. Tilmann Bubeck 2002-08-05 14:54:41 EDT
Created attachment 68944 [details]
gphoto2 -L --debug --camera "sony dcr-pc100" --port /dev/ttyS1
Comment 3 Tim Waugh 2002-08-07 11:54:47 EDT
gPhoto2 is working.  Seems to be a kamera problem.  Changing component.
Comment 4 Tim Waugh 2002-08-07 11:55:23 EDT
Comment 5 Bernhard Rosenkraenzer 2002-08-08 11:24:40 EDT
Since I don't have the hardware to reproduce this, please take this up with 
the base maintainers at http://bugs.kde.org/ 
Comment 6 Bill Nottingham 2006-10-18 14:17:43 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.